.topspace
{
	margin-left:20px;
	margin-bottom:5px;
	line-height:18px;
}
.downloadlink img
{
	border:0xp;
	padding:0px;
	margin:0px;
	height:34px;
	line-height:34px;
	float:left;
	margin-right:3px;
}
.downloadlink
{
	margin:0px;
	padding:0px;
	border:0px;
	background:url(images/menu_active.png);
	display:block;
	height:34px;
	float:right;
	padding-left:5px;
	padding-right:5px;
	line-height:34px;
	font-weight:bold;
}
.downloadlink:link, .downloadlink:visited, .downloadlink:hover,.downloadlink:active
{
	color:#FFFFFF;
	font-weight:bold;
}
.clearboth
{
	clear:both;
}
.bookmarks
{
	float:left;
}
#dnn_ctr_ManageUsers_User_UserEditor
{
	width:100% !important;
}
#dnn_ctr_ManageUsers_User_UserEditor table, #dnn_ctr369_ManageUsers_User_UserEditor table
{
	width:360px !important;
}
#dnn_ctr_ManageUsers_User_UserEditor table tr td div, #dnn_ctr369_ManageUsers_User_UserEditor table tr td div
{
	width:auto !important;
}
#dnn_ctr_ManageUsers_User_UserEditor table tr td div input, #dnn_ctr369_ManageUsers_User_UserEditor table tr td div input
{
	width:200px;
}
#dnn_ctr368_Roles_grdRoles .Normal
{
border-bottom:1px solid #2E3D47 !important;
vertical-align:center;
width:50px;

}
#dnn_ctr368_Roles_grdRoles tr td
{
padding-top:5px;
padding-bottom:5px;
}
.EFSubmitButton
{
background:url(images/submit_btn.gif) no-repeat;
border:0px;
margin:0px;
padding:0px !important;
width:81px;
height:27px;
line-height:27px;
cursor:pointer;
  color:#fff;
}























